langcode: en
status: true
dependencies:
  config:
    - block_content.type.banner_block
    - field.field.block_content.banner_block.field_content_link
    - field.field.block_content.banner_block.field_media_image
    - field.field.block_content.banner_block.field_summary
    - field.field.block_content.banner_block.field_title
  module:
    - link
id: block_content.banner_block.default
targetEntityType: block_content
bundle: banner_block
mode: default
content:
  field_content_link:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 4
    region: content
  field_media_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: scale_crop_7_3_large
      link: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_summary:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  langcode: true
